<?php
ob_start();

date_default_timezone_set('Asia/Calcutta');
error_reporting(E_ALL & ~E_NOTICE);

// Database connection
$host = "localhost";
$user = "root";
$pwd = "";
$dbName = "novaivf_ewskalynngr";

global $conn;
$conn = mysqli_connect($host, $user, $pwd, $dbName);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error($conn));
}

?>
